class  TankerTripsModel {
  String tanker_name = '';
  String address = '';
  String dbId = '';
  String driver_name = '';
  String status = '';
  String building_name = '';
  String water_source_location='';
  String deliveredDate='';

  TankerTripsModel();

  factory TankerTripsModel.fromJson(Map<String, dynamic> json){
    TankerTripsModel rtvm = new TankerTripsModel();

    rtvm.tanker_name = json['tankerName']?? '';
    rtvm.dbId = json['_id']?? '';
    rtvm.address   = json['supplier_address']?? '';
    rtvm.driver_name   = json['delivery_agent']?? '';
    rtvm.status   = json['orderStatus']?? '';
    rtvm.building_name   = json['buildingName']?? '';
    rtvm.water_source_location   = json['water_source_location']?? '';
    rtvm.deliveredDate   = json['deliveredDate']?? '';
    return rtvm;
  }
  Map<String, dynamic> toJson() => {
    "boreName":this.tanker_name,
  };
}